Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 12:10:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nowsheen                    Bot:  Hi again! Bot:  Please enter your name Customer:  nowsheen Bot:  Hi Nowsheen ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:06 PM, 23rd Nov                     nowsheen                    Ok           04:06 PM, 23rd Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:07 PM, 23rd Nov                     nowsheen                    I returned some items from ky order 9512878997.I paid through cash when willI get my refund?           04:07 PM, 23rd Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:07 PM, 23rd Nov                     nowsheen                    Yes please           04:08 PM, 23rd Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:09 PM, 23rd Nov                     nowsheen                    Ok thank you           04:10 PM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3438557